images=5
image0=rsrc/filia/stand/filia_stand_hitlow1.png
image1=rsrc/filia/stand/filia_stand_hitlow2.png
image2=rsrc/filia/stand/filia_stand_hitlow3.png
image3=rsrc/filia/stand/filia_stand_hitlow2.png
image4=rsrc/filia/stand/filia_stand_hitlow1.png
rate0=1
rate1=3
rate2=6
rate3=3
rate4=1
